PHP Manual
Prev |  | Next

# textdomain

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

textdomain -- Sets the default domain

## Description

string textdomain ( string text_domain )

This function sets the domain to search within when calls are made to gettext(), usually the named after an application.

## Parameters

`text_domain`

  The new message domain, or `NULL` to get the current setting without changing it

## Return Values

If successful, this function returns the current message domain, after possibly changing it.

Prev | Home | Next
ngettext | Up | GMP Functions